/*
@ @licstart  The following is the entire license notice for the
JavaScript code in this file.

Copyright (C) 1997-2017 by Dimitri van Heesch

This program is free software; you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation; either version 2 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.

You should have received a copy of the GNU General Public License along
with this program; if not, write to the Free Software Foundation, Inc.,
51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.

@licend  The above is the entire license notice
for the JavaScript code in this file
*/
var NAVTREE =
[
  [ "ISC DHCP", "index.html", [
    [ "Table Of Contents", "index.html#toc", null ],
    [ "IPv6 Structures Overview", "dc/d5a/ipv6structures.html", null ],
    [ "Testing", "d0/def/tests.html", [
      [ "Testing Overview", "d0/def/tests.html#testsOverview", null ],
      [ "ATF unit-tests", "d0/def/tests.html#testsAtf", null ],
      [ "Adding new unit-tests", "d0/def/tests.html#testsAtfAdding", null ],
      [ "ATF Coding Guidelines", "d0/def/tests.html#testsAtfCoding", null ]
    ] ],
    [ "Quality Assurance", "da/deb/qa.html", [
      [ "ATF Unit-tests", "da/deb/qa.html#qaTests", null ],
      [ "cppcheck tool", "da/deb/qa.html#cppcheck", null ],
      [ "Doxygen checks", "da/deb/qa.html#doxygen", null ],
      [ "System level tests", "da/deb/qa.html#systemTests", null ],
      [ "Performance tests using perfdhcp", "da/deb/qa.html#perfdhcp", null ],
      [ "Conformance tests using TAHI", "da/deb/qa.html#tahiTests", null ],
      [ "Memory correctness using valgrind", "da/deb/qa.html#valgrind", null ]
    ] ],
    [ "Debugging", "db/d4d/debug.html", [
      [ "Debugging Tips & Tricks", "db/d4d/debug.html#debugTips", null ]
    ] ],
    [ "Server Architecture", "d7/df5/archSrv.html", null ],
    [ "Client Architecture", "d1/d49/archCli.html", null ],
    [ "OMAPI Interface", "d0/d91/omapi.html", [
      [ "Introduction", "d0/d91/omapi.html#omapiIntro", null ],
      [ "Object Management API", "d0/d91/omapi.html#omapiC", null ],
      [ "dhcpctl Reference Guide", "d0/d91/omapi.html#dhcpctl", null ]
    ] ],
    [ "Contributing to DHCP", "de/db3/contrib.html", [
      [ "3rd party contributions in contrib/ directory", "de/db3/contrib.html#contribDir", null ],
      [ "Coding Guidelines", "de/db3/contrib.html#codingGuidelines", null ]
    ] ],
    [ "Todo List", "dd/da0/todo.html", null ],
    [ "Data Structures", "annotated.html", [
      [ "Data Structures", "annotated.html", "annotated_dup" ],
      [ "Data Structure Index", "classes.html", null ],
      [ "Data Fields", "functions.html", [
        [ "All", "functions.html", "functions_dup" ],
        [ "Variables", "functions_vars.html", "functions_vars" ],
        [ "Enumerations", "functions_enum.html", null ],
        [ "Enumerator", "functions_eval.html", null ]
      ] ]
    ] ],
    [ "Files", "files.html", [
      [ "File List", "files.html", "files_dup" ],
      [ "Globals", "globals.html", [
        [ "All", "globals.html", "globals_dup" ],
        [ "Functions", "globals_func.html", "globals_func" ],
        [ "Variables", "globals_vars.html", "globals_vars" ],
        [ "Typedefs", "globals_type.html", null ],
        [ "Enumerations", "globals_enum.html", null ],
        [ "Enumerator", "globals_eval.html", "globals_eval" ],
        [ "Macros", "globals_defs.html", "globals_defs" ]
      ] ]
    ] ]
  ] ]
];

var NAVTREEINDEX =
[
"annotated.html",
"d1/d02/dhctoken_8h.html#a717b0f8f2e92516359742f3894dc78f1a1a5336fe0ed075dc828ccc998c35e920",
"d1/d02/dhctoken_8h.html#a717b0f8f2e92516359742f3894dc78f1ad128f6c57f5d476cb6df91c0c7dca617",
"d2/d5e/common_2alloc_8c.html#afbe644fb7fb8c0e66d79972f47279285",
"d2/d9d/structicmp.html#a2635f2589dd7f09c60069de3dbb8512f",
"d3/d82/convert_8h.html#af49ccc3b76bbb1bbc2ea1a30e2173c27",
"d4/dfb/structiasubopt.html#af06ab1143f3aac47cf658e777b20a42c",
"d6/ddb/ctrace_8h.html#a29782b7e7eb611e8dcb3329184f2fc3b",
"d7/d8e/structpermit.html#a0366b9e3f0492aebc7feb39ed14fa963a18467b2078d347e2fd37df0fe3ece0ff",
"d8/db1/dhcpd_8h.html#a06a0b5da7d360648d62328a5be17b24f",
"d8/db1/dhcpd_8h.html#a335e750bb06912ae89b9154ba5e0ba5a",
"d8/db1/dhcpd_8h.html#a6b0a043739c70a3bb05ef013efbc9aac",
"d8/db1/dhcpd_8h.html#a9f7e45212c1361ee96a3f46c36771c35",
"d8/db1/dhcpd_8h.html#ad159e737c9b4b2106d0247312f5faaab",
"d8/dd8/omapip_8h.html#a172a4783f2d2fd07e57ddc7a468d7da4",
"d9/d49/ddns_8c.html",
"da/d2f/ip_8h.html#a516eecde3b5f0838f7abfe48a9c92df3",
"db/d27/unionexpression_1_1expr__union.html#a3e2174213b3ca4a3fefa43e77353138e",
"db/d87/dhcp6_8h.html#ae0a09e65197914ec436b6672c3f82740",
"dc/d88/dhclient_8c.html#aa233f9ec2f594d4e41ea9be0d34737aa",
"dd/d99/mdb6_8c.html#ad7daa8c0a91d3926997a5450da349d5b",
"de/d93/result_8h.html#a60592adae95a7505a8aaa30aa9fd5914",
"de/de5/tables_8c.html#a30d430f4cfb6e9047212bc29b2b6e0df",
"globals.html"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';